at-spi2-atk package in Ubuntu

libatk-adaptor: AT-SPI 2 toolkit bridge
libatk-adaptor-data: AT-SPI 2 toolkit bridge - transitional dummy package
libatk-adaptor-dbgsym: debug symbols for libatk-adaptor
libatk-adaptor-udeb: AT-SPI 2 toolkit bridge - module for d-i
libatk-bridge-2.0-0-udeb: AT-SPI 2 toolkit bridge - shared library for d-i
libatk-bridge2.0-0: AT-SPI 2 toolkit bridge - shared library
libatk-bridge2.0-0-dbgsym: Debug symbols for libatk-bridge2.0-0
libatk-bridge2.0-dev: Development files for the AT-SPI 2 toolkit bridge

This package has 3 new bugs and 0 open questions.

Package information

Debian Accessibility Team
Medium Urgency
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

The Bionic Beaver (active development)
2.26.2-1 release (main) 2018-03-15
The Artful Aardvark (current stable release)
2.26.0-1ubuntu1 release (main) 2017-09-19
The Xenial Xerus (supported)
2.18.1-2ubuntu1 release (main) 2016-02-25
The Trusty Tahr (supported)
2.10.2-2ubuntu1 release (main) 2014-03-04
The Precise Pangolin (supported)
2.4.0-1ubuntu2 release (main) 2012-04-05